Subject: Internal Trade and P&L
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 May 2001 12:40:18 -0700 (PDT)

John,

Wes called me and told me about your desire to remove the 25 MW Brazil trade from the "books" retroactively.  The reason given was tax implications.  I accepted the tax need at face value and want to do what is right for the company.

However, we (Remi and I) would like to talk to you about the P&L implications of doing this.  I assume we keep the P&L on the internal scorecard but need to work out the details on how this gets reflected.

Thanks,

Kish